import { LitElement } from 'lit';
export declare const ICON_SELLSY = "icon-sellsy";
export declare class IconSellsyComponent extends LitElement {
    static readonly defaultTagName = "icon-sellsy";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
